Results 1 to 4 of 4

Thread: Update from 4.1 to 4.3

  1. #1

    Exclamation Update from 4.1 to 4.3

    Hi Guys,

    I am sure you get plenty of these annoying threads. I am very capable of following a guide if I can be pointed in the right direction. I basically haven't turned on my Wii since late 2010 when I had done a software hack and installed WiiFlow. I have now tried to play a more recent game and it says 'error playing disc' I assume it is because it is a new game, and I have older software.

    Could someone please let me know what I should do? When I turned it on for the first time, it downloaded a big Homebrew Channel update and that was it.

    I feel like I have come into a movie half way through, as there has been so much that has changed since I did it last in 2010 lol.

    Any help would be much appreciated.

    Cheers,

    Dean

  2. #2
    New Member isoguy's Avatar
    Join Date
    Jan 2012
    Location
    Australia
    Posts
    582
    What game are you trying to play? Try searching for "d2x v7". It's a pack of cIOSs (things that let you play newer games without updating).

  3. #3
    Quote Originally Posted by isoguy View Post
    What game are you trying to play? Try searching for "d2x v7". It's a pack of cIOSs (things that let you play newer games without updating).
    Thanks I'll check that out now. I was trying to play Mario Galaxy 2.

    P.S. You are also an Aussie!

  4. #4
    Hmm..I was able to get the game to work under USB Configurable Loader, but not under WiiFlow. I installed the latest WiiFlow (3.1 rev 418) but it can't see the USB drive, yet the old WiiFlow could and USB Configurable Loader can too?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •